@charset "utf-8";
/* CSS Document */

/*body {background:url(../fondos/maxresdefault.jpg) top center no-repeat}*/

body {
background: url(../fondos/maxresdefault.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/* Aquí se ajusta la posición de los requisitos*/
#estilo2{
	float:left;
		width:220px;
		/*Aquí se sube la foto*/
		margin-top:0px;
		/*background-color:red;*/
			}

*{
	margin:0px;
	padding:0px;
	}
	
	#columnaizquierda{
		float:right;
		width:20%;
		min-height:50px;
		margin-left:10px;
	margin-right:10px;
     width:50px;
   height:auto;
  margin-top:50px;
   background-color:white;
   
		}
	
	/* Aquí se ajusta la posición de los requisitos*/
#estilo2{
	float:left;
		width:220px;
		/*Aquí se sube la foto*/
		margin-top:0px;
		/*background-color:red;*/
			}
#estilo2 ul{
list-style:none;
}
/* Tamaño de la letra*/
#estilo2 ul li{
	margin-top:15px;
	font-family: tahoma;
	font-size: 14px;
	color:#FFF;
	font-weight: bold;
	
	}
			
	/* Rellena el azul de los menús*/
#estilo2 ul li{
	/*Aquí ajusto los espacios entre los menús deslizables*/
margin-top:15px;
font-family:tahoma;
font-size:18px;
background-color: #007b9d; border: solid 1px #006e8b; box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	width:200px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:0px 20px 20px 0px;
	padding-left:20px;
	box-shadow:5px 0px 10px #939393;
	-webkit-transition:padding-left 0.6s; 
}

/* Te dice hasta donde se corre el menú a la derecha*/
#estilo2 ul li:hover{
padding-left:50px;	
}

/*Aquí se sube la descripción de los requisitos cerca de la foto*/
h1{padding:15px 0 5px 0;margin:0px;}
.requisitos {
	float:left;
	margin-left:80px;
	margin-right:30px;
     width:30px;
   height:50px;

}

/* Aquí se ajusta el tamaño del contenido */
.contienetramite{
	position:absolute;
	top:100px;
    width:650px;
	height:460px;
	margin:auto;
	/*background-color:white;*/
	text-align:justify;
	display:none;
}	

